Loading...
Searching...
No Matches
memory_usage.hpp File Reference

Provides raptor::formatted_peak_ram. More...

`#include <cassert>`
`#include <cstdint>`
`#include <string>`

Go to the source code of this file.

## Functions

std::string | raptor::detail::formatted_peak_ram (size_t const bytes)
std::string | raptor::formatted_peak_ram ()
long | raptor::detail::peak_ram_in_KiB ()

## Detailed Description

Provides raptor::formatted_peak_ram.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>